How to install libghc-either-dev on Debian Unstable (Sid)